Page MenuHomePhabricator

Fixed some more spelling mistake in comments of LLVM Analysis passes
AbandonedPublic

Authored by reshabh on Mar 5 2018, 12:56 AM.

Details

Reviewers
vsk
Summary

Fixed spelling mistake in comments of LLVM Analysis passes

Diff Detail

Event Timeline

reshabh created this revision.Mar 5 2018, 12:56 AM
davide added a subscriber: davide.Mar 5 2018, 8:05 AM
davide added inline comments.
lib/Analysis/InstructionSimplify.cpp
2033

comparisons, I assume.

lib/Analysis/LazyValueInfo.cpp
100

useable is actually correct as far as I can tell.

reshabh updated this revision to Diff 137126.Mar 5 2018, 9:16 PM

Removed a false correction and updated a wrong spelling .

reshabh marked 2 inline comments as done.Mar 5 2018, 9:18 PM

Thanks @davide for pointing those mistakes , I've updated now .

vsk accepted this revision.Mar 7 2018, 2:20 PM

Thanks! Let me know if it's ok to commit this on your behalf.

This revision is now accepted and ready to land.Mar 7 2018, 2:20 PM

Thanks! Since I don't have commit access it would be great if you could commit this.

reshabh abandoned this revision.Jul 9 2018, 10:54 PM